# 961229

II Concurso Internacional de Packet Radio: EANET'97
===================================================

Con el fin de activar nuevas facetas dentro de las comunicaciones
digitales para radioaficionados y potenciar las relaciones entre
usuarios de packet radio, la 'Federacin Digital EA' (FEDI-EA) y
la revista 'CQ Radio Amateur' convocan el Concurso Internacional:


                           EANET'97
                           --------

Las bases que regirn el funcionamiento de este Concurso son:

1.-   Participantes: Podrn participar en el Concurso EANET'97
      todos los radioaficionados que lo deseen, sin
      discriminacin de clase de licencia, nacionalidad o
      asociacin de pertenencia.


2.-   Objetivo: El Concurso consiste en contactar con
      radioaficionados de todo el mundo a travs de la red de
      packet radio, mediante la recepcin de mensajes personales
      (SP). Es imprescindible que dichos mensajes hayan pasado, 
      como mnimo, por un buzn de mensajes o base de datos (BBS) 
      EANET (Red SYSEA), excepto para la Categora Internacional.

      Las BBS EANET disponen de una etiqueta identificativa en su
      lnea de ruta (R:) con el formato {EANETxy.zz}, donde xy es el
      cdigo de la Zona EANET de pertenencia y zz el nmero
      secuencial del buzn. Se pueden visualizar las lneas de ruta
      leyendo los mensajes con: V nmero_de_mensaje.


3.-   Puntuacin: Cada buzn EANET distinto, a travs del cual
      hayan circulado los mensajes recibidos, valdr un punto.
      El nmero total de mensajes no es importante y si lo es,
      en cambio, la cantidad de buzones EANET confirmados.

      Se utilizarn como Multiplicadores el nmero de Zonas
      EANET, el nmero de pases y el nmero de continentes
      recorridos por los mensajes. Siendo la puntuacin final el
      resultado de la frmula:

               BBSs x Zonas x Pases x Continentes.

      Se tomarn como pases y continentes los reflejados en las
      direcciones jerrquicas de las BBS. Se enviarn
      peridicamente por packet la lista de pases vlidos y la
      tabla de conversin de los continentes a los seis bsicos:
      AF, AS, EU, NA, OC y SA.
                                        

4.-   Periodo: Sern vlidos todos los mensajes enviados y
      recibidos entre el dia 1 de Enero de 1997 y el dia 31 de
      Agosto de 1997.


5.-   Llamada: Los participantes podrn enviar boletines
      solicitando corresponsales. Estos boletines tendrn la
      forma SB EANET y el mbito de distribucin deseado: @EA,
      @LATNET, @EU o @WW. En el ttulo constar "CQ EANET'97",
      para la fcil identificacin de estos boletines. Sin embargo,
      con el fin de evitar saturaciones en la red, el exceso de
      boletines de llamada podr dar lugar a la descalificacin
      del concursante.


6.-   Categoras: Se establecern dos categorias: una Nacional
      y otra Internacional, segn la ubicacin del buzn
      habitual de recepcin de los mensajes (Home-BBS) del
      participante.


7.-   Diploma: Tendrn derecho a Diploma todos aquellos que
      consigan ms de 25 buzones EANET en la Categora Nacional.
      Para la Internacional el nmero mnimo ser de 10. El
      resto de participantes obtendrn la QSL especial del
      concurso.


8.-   Premios: Se establecer una Clasificacin General
      atendiendo a la puntuacin total obtenida, otorgando
      Premios al primer, segundo y tercer clasificado de la
      Categora Nacional y Trofeos al primer, segundo y tercer
      clasificado de la Categora Internacional.


9.-   Clasificaciones: Se publicar mensualmente, a travs de la
      red de packet radio y de la revista 'CQ Radio Amateur', una
      Clasificacin General Provisional, atendiendo a los datos
      recibidos hasta aquel momento.

      Cada participante podr actualizar automticamente sus
      datos provisionales mediante el programa interactivo EANET
      o enviando mensaje al servidor: EANET@EA3CIW.EAB.ESP.EU.

      Sin embargo, esta clasificacin slo ser orientativa y
      vendr anulada por la definitiva, una vez comprobadas las
      listas de cada participante. El manager podr pedir las
      comprobaciones que considere oportunas durante el
      transcurso del Concurso.


10.-  Listas: Para su validacin, los participantes debern
      enviar copia impresa o fichero en disco (preferible) de 
      los mensajes recibidos (en la que se visualice el recorrido 
      de los mismos mediante las lineas de ruta completas) y una 
      hoja resumen con: el listado de las BBS conseguidas y su
      etiqueta {EANETxy.zz}, y la relacin de pases y continentes 
      recorridos.

      En caso de enviar un disco, este deber llevar escrito en
      su etiqueta el indicativo y direccin completa del
      concursante.

      La fecha tope de recepcin de listas ser el 15 de
      Septiembre de 1997, no admitindose las que lleven
      matasellos posterior.

      La direccin a la que se debern enviar las listas o el
      disco es:

          Federacin Digital EA
          Concurso EANET'97
          P.O.Box 3050
          E-08200 Sabadell (SPAIN).


11.-  Reparto de Premios: Se har entrega de los Premios,
      Trofeos y Diplomas EANET'97 durante la celebracin del
      Congreso SYSEA'97 en el mes de Octubre. En caso de no
      asistencia, sern enviados por Correo.


12.-  Aclaraciones: Los mensajes de respuesta generados
      automticamente por los buzones no se considerarn vlidos
      (/ACK, REQDIR, REQCFG, etc.).

      La organizacin garantiza la confidencialidad de los
      mensajes personales aportados en las listas.

      Slo podrn optar a Premio o Trofeo los participantes que
      hayan conseguido el Diploma EANET.

      Los miembros de la organizacin podrn participar para
      conseguir el Diploma, pero no tendrn derecho a Premio ni
      Trofeo.


13.-  Imprevistos: Cualquier circunstancia no prevista en estas
      bases, ser resuelta por el Manager del Concurso, con la
      ayuda de la 'Federacin Digital EA', y su decisin ser
      inapelable.

      Para cualquier informacin adicional dirigirse al Manager
      del Concurso: Agusti Magnet, EA3BLN@EA3CIW.EAB.ESP.EU

               ********************************************
